uuid: 88c5067d-2576-4d63-8a52-0e5cbcb6733c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Date HTML'
locked: true
pattern: Y-m-d
